Subject: Re: MUSIBAU REPAIR ESTIMATE ON AKD 888 XY==64056.
From: Raphael Peter <[email-masked]>
To: Emmanuel Nwachukwu <[email-masked]>
Cc: Michael Orimolade <[email-masked]>, Robert Iyade <[email-masked]>, Folashade Odutola <[email-masked]>, Dele Okesanya <[email-masked]>, Okoroafor Igwe <[email-masked]>, Amos Ighaede <[email-masked]>
Date: Wed, 22 Oct 2025 15:23:14 +0000

Dear Emma,

Kindly make use of this approval for the subject vehicle repairs.

If the vehicle has not be repair  please take it to 3tee or Alhakeem if he did not collect this approval,

We cannot survive this high cost from Mushibau

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

CONTROL APPROVAL

Release bearing

55,000

45,000

40000

30000

Propeller spider bearing

68,000

60,000

45000

35000

Propeller center bearing

75,000

65,000

55000

45000

Rear wheel drum

set

185,000

165,000

120000

110000

Rear brake lining pin

10,000

10,000

5000

5000

Rear brake lining spring

16,000

10,000

7000

7000

Rear brake cylinder pot

38,000

30,000

20000

20000

Brake lining big

85,000

75,000

50000

40000

Brake oil

7,000

6,000

5000

5000

Labor

65,000

55,000

45000

45000

TOTAL

604,000

521,000

NGN392,000

NGN342,000

Regards,

Raphael Peter

Risk & Control

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]

[A white square with blue and black logo  Description automatically generated]

________________________________
From: Emmanuel Nwachukwu <[email-masked]>
Sent: Wednesday, October 22, 2025 10:03 AM
To: Raphael Peter <[email-masked]>
Cc: Michael Orimolade <[email-masked]>; Robert Iyade <[email-masked]>; Folashade Odutola <[email-masked]>; Dele Okesanya <[email-masked]>; Okoroafor Igwe <[email-masked]>
Subject: RE: MUSIBAU REPAIR ESTIMATE ON AKD 888 XY==64056.

Dear Rapheal,

Kindly approve further.

AKD 888 XY==64056.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Release bearing

55,000

45,000

40000

Propeller spider bearing

68,000

60,000

45000

Propeller center bearing

75,000

65,000

55000

Rear wheel drum

set

185,000

165,000

120000

Rear brake lining pin

10,000

10,000

5000

Rear brake lining spring

16,000

10,000

7000

Rear brake cylinder pot

38,000

30,000

20000

Brake lining big

85,000

75,000

50000

Brake oil

7,000

6,000

5000

Labor

65,000

55,000

45000

TOTAL

604,000

521,000

NGN392,000

Emmanuel Nwachukwu

Maintenance Officer

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

09062533943, | [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A white square with black and yellow text  Description automatically generated]

From: Okoroafor Igwe <[email-masked]>
Sent: Tuesday, October 21, 2025 7:17 PM
To: Emmanuel Nwachukwu <[email-masked]>
Cc: Michael Orimolade <[email-masked]>; Robert Iyade <[email-masked]>; Folashade Odutola <[email-masked]>; Dele Okesanya <[email-masked]>
Subject: RE: MUSIBAU REPAIR ESTIMATE ON AKD 888 XY==64056.

Dear Emma,

Kindly make use of this approval for the subject vehicle repairs.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Release bearing

55,000

45,000

40000

Propeller spider bearing

68,000

60,000

45000

Propeller center bearing

75,000

65,000

55000

Rear wheel drum

set

185,000

165,000

120000

Rear brake lining pin

10,000

10,000

5000

Rear brake lining spring

16,000

10,000

7000

Rear brake cylinder pot

38,000

30,000

20000

Brake lining big

85,000

75,000

50000

Brake oil

7,000

6,000

5000

Labor

65,000

55,000

45000

TOTAL

604,000

521,000

NGN392,000

Best Regards

Igwe Leonard Okoroafor

Fleet Maintenance  | C & I Leasing | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos

08172116412| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]

From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 21 October 2025 13:23
To: Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Folashade Odutola <[email-masked]<mailto:[email-masked]>>; Dele Okesanya <[email-masked]<mailto:[email-masked]>>
Subject: MUSIBAU REPAIR ESTIMATE ON AKD 888 XY==64056.

Dear Igwe,

Kindly review and approve.

AKD 888 XY===64056.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Release bearing

55,000

45,000

Propeller spider bearing

68,000

60,000

Propeller center bearing

75,000

65,000

Rear wheel drum

set

185,000

165,000

Rear brake lining pin

10,000

10,000

Rear brake lining spring

16,000

10,000

Rear brake cylinder pot

38,000

30,000

Brake lining big

85,000

75,000

Brake oil

7,000

6,000

Labor

65,000

55,000

TOTAL

604,000

521,000

Emmanuel Nwachukwu

Maintenance Officer

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

09062533943, | [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A white square with black and yellow text  Description automatically generated]